use clap::Parser;

#[derive(Parser)]
pub struct Args {
    path: String,
}

fn main() {
    let args = Args::parse();
    unsafe {
        yggdrasil_rt::sys::load_module(&args.path).unwrap();
    }
}
